Subject: [Sipping] quick update on sipping -> mmusic realtimefax draft

From: "Jean-Francois Mule" <[email-masked]>
Date: Sun, 19 Oct 2003 22:24:32 -0600

Well, I've been trying to hit the deadline for the mmusic draft-00 for IETF#58 (10/20), and after more considerations, I won't be releasing an official I-D for the next meeting. 

The new draft has a different scope (sdp and use offer/answer for capability indication and t.38 negotiation rather than sipping call flows). It's been reworked quite significantly but it's not ready. I'd rather close some issues on the sipping/mmusic lists than release the mmusic draft as-is.

Jean-François 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP